## rbenv 0.1.2+git20100922

=== debian/changelog ===
rbenv (0.1.2+git20100922-1) unstable; urgency=low

  * Initial release (Closes: #642500)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Sep 2011 12:27:44 -0700
