=== debian/watch ===
version=3
http://githubredir.debian.net/github/sstephenson/rbenv/v(.*).tar.gz
