## rbenv 0.4.0+debian1

=== debian/changelog ===
rbenv (0.4.0+debian1-3) unstable; urgency=medium

  * debian/copyright: remove mention to rbenv-alternatives/
  * manpage: remove mention of rbenv-alternatives

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 29 Jan 2015 17:48:33 -0200

rbenv (0.4.0+debian1-2) unstable; urgency=medium

  * Remove rbenv-alternatives plugin. The Ruby maintainers do not plan to
    maintain multiple interpreters anymore, so this plugin lost its purpose.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Feb 2014 16:26:46 -0300

rbenv (0.4.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for
    Format field
  * update debian/watch. Thanks Bart Martens

  [ Laurent Arnoud ]
  * Imported Upstream version 0.4.0 (Closes: #703455)
  * Remove merged patch from upstream
  * Ignore diff from rbenv-alternatives directory
  * Update standards version to 3.9.4

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 06 Nov 2013 20:39:08 -0300
