=== debian/control ===
Source: rbenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rbenv.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rbenv.git;a=summary
Homepage: https://github.com/sstephenson/rbenv
XS-Ruby-Versions: all

Package: rbenv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# recommend jruby and rubinius eventually! (???)
Description: simple per-user Ruby version manager
 rbenv lets you easily switch between multiple versions of Ruby. It's
 simple, unobtrusive, and follows the UNIX tradition of single-purpose
 tools that do one thing well.
