## rbenv 1.0.0

=== debian/changelog ===
rbenv (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rbenv.pod
    - fix to note ruby-build, instead of ruby-install
    - As example ruby version, I picked up 2.4.0 since older version have
      build issue with newer openssl. 2.4.0 is best.
  * debian/control
    - add Recommends: ruby-build

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 May 2017 21:20:54 +0900

rbenv (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version. (Closes: #813928)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 20:57:35 +0000
