## rbenv 1.1.1

=== debian/changelog ===
rbenv (1.1.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Chris Hofstaedtler ]
  * New upstream version 1.1.1
  * Fill Uploaders
  * Bump Standards-Version to 4.1.5
  * Update Vcs-* headers

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 07:04:45 +0000
