=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
+Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rbenv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rbenv.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/rbenv.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/rbenv
 Homepage: https://github.com/sstephenson/rbenv
 XS-Ruby-Versions: all
