## rbenv 1.1.2

=== debian/changelog ===
rbenv (1.1.2-2) unstable; urgency=medium

  * Team Upload

  [ Chris Hofstaedtler ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Apply multi-arch hints. + rbenv: Add :any qualifier for ruby dependency.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 05 Mar 2025 23:27:35 +0100

rbenv (1.1.2-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Abraham Raji ]
  * New upstream version 1.1.2
  * Update debhelper-compat version standards version
  * Update watch file version
  * Added Rules-Requires-Root: no

 -- Abraham Raji <avronr@tuta.io>  Wed, 16 Dec 2020 13:01:08 +0000
