=== debian/control ===
Source: rbenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/rbenv.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rbenv
Homepage: https://github.com/sstephenson/rbenv
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rbenv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-build
Description: simple per-user Ruby version manager
 rbenv lets you easily switch between multiple versions of Ruby. It's
 simple, unobtrusive, and follows the UNIX tradition of single-purpose
 tools that do one thing well.
