=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/rbenv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rbenv
 Homepage: https://github.com/sstephenson/rbenv
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: rbenv
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ruby:any,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-build
